@charset "UTF-8";
/* colors

*/

/***********************************************************************************************
************************************************************************************************
************************************************************************************************
GENERAL INTERFACE LAYOUT
************************************************************************************************
************************************************************************************************
*******************************/ 

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html, body {
    font-size: 18px;
    line-height: 1.8;
    font-weight: 300;
    font-family: 'Fira Sans', Gotham, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #111;
}
header:after, nav:after, section:after, article:after, footer:after, .inner:after, .row:after, #header-group:after, #above_content_bar:after,
.clear-wrap:after {
    content: "";
    display: table;
    clear: both;
}
#wrapper {
    width: 100%;
    position: relative;
}
.inner {
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 40px;
    position: relative;
}

/*HEADER---------------------------------------------*/

#header-group {
}
#header {
	background-color: #FFF;
	-webkit-box-shadow: 0 0 20px 0 rgba(33,33,33,.5);
	box-shadow: 0 0 20px 0 rgba(33,33,33,.5);
	padding: 0;
	margin: 0;
	position: absolute;
	width: 100%;
}
#header-group.home-page #header {
	background: none;
	-webkit-box-shadow: 0 0 0 0 rgba(33,33,33,.0);
	box-shadow: 0 0 0 0 rgba(33,33,33,.0);
}
#header .logo {
	float: left;
	width: 362px;
	margin: 20px 0;
}
#header .logo a {
	display: block;
	width: 362px;
	height: 74px;
	text-decoration: none;
	background-image: url(../images/logo-lrg-onwhite.png);
	background-repeat: no-repeat;
}
#header-group.home-page #header .logo a {
	background-image: url(../images/logo-lrg-ondark.png);
}
#header .header-right {
	float: right;
	width: 65.88579%; /* 900/1366 */
	color: #111;
	text-align: right;
	line-height: 1.4;
}
#header-group.home-page #header .header-right, #header-group.home-page #header .header-right .tel {
	color: #FFF;
}
#header .header-right p {
	font-weight: 600;
	margin: 5px 10px 0 0;
}
#header-group.home-page #header .header-right p {
	display: none;
}
#header .header-right p em {
	font-weight: 400;
	font-size: 0.778em;
}
#header ul#top-nav {
    overflow: hidden;
    padding: 0;
    margin: 15px 0 0;
    list-style: none;
	font-size: 0;
}
#header ul#top-nav li {
	display: inline-block;
    list-style: none;
    padding: 0 0 0 5px;
    margin: 0 auto;
	vertical-align:top;
}
#header ul#top-nav li a {
    color: #111;
    text-decoration: none;
	font-weight: 200;
    font-size: 16px;
    line-height: 1.2;
	display: block;
	padding: 4px 10px;
	transition: all 0.2s ease;
}
#header ul#top-nav li.menu-item-has-children a {
	padding-left: 22px;
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: -1px 0;
}
#header ul#top-nav li:hover a {
	background-color: #939598;
	color: #FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#header ul#top-nav li.menu-item-has-children:hover a {
	background-image: url(../images/arrow-down-white.png);
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#header-group.home-page #header ul#top-nav a {
	color: #FFF;
}
#header-group.home-page #header ul#top-nav li.menu-item-has-children a {
	background-image: url(../images/arrow-down-white.png);
}

/*Sub Menus------------------------------------------*/
#header ul#top-nav .sub-menu {
    display: none;
    position: absolute;
    width: 200px;
	z-index: 500;
	padding: 5px 0;
	margin: 0;
	background-color: #939598;
	border-bottom: 3px solid #7f8081;
}
#header ul#top-nav li:hover ul.sub-menu {
    display: block;
}
#header ul#top-nav .sub-menu li {
	width: 100%;
	padding: 0;
	text-align: left;
}
#header ul#top-nav li ul.sub-menu li a {
    color: #FFF;
	background-color: #939598;
	background-image: none !important;
	min-height: auto;
	height: auto;
	margin: 0 auto;
	padding: 10px 5px 10px 20px;
	text-transform: none;
	line-height: 1;
}
#header ul#top-nav li ul.sub-menu li a:hover {
	background-color: #7f8081;
	background-image: none;
}

/*TOUCH STYLES----------------------------------*/
.touch-device #header ul#top-nav li.menu-item-has-children > a:hover { /*remove hover style for touch*/
    background-color: transparent;
    color: #FFF;
}
.touch-device #header ul#top-nav li.menu-item-has-children:hover { /*remove hover style for touch*/
    background-color: transparent;
}
.touch-device #header ul#top-nav li.menu-item-has-children.active > a {/*in place of hover style*/
}
.touch-device #header ul#top-nav li.menu-item-has-children:hover > ul.sub-menu {/*remove hover style for touch*/
    display: none;
}
.touch-device #header ul#top-nav li.menu-item-has-children.active > ul.sub-menu {
    display: block;
}
.above-nav-space {
	height: 114px;
}
#nav {
	padding-top: 114px;
	text-align: center;
}
#nav.internal {
	background-size: cover;
	padding-top: 80px;
	background-image: url(../images/header-default.jpg);
}
#nav .nav-wrap {
	background-color: rgba(0,0,0,.60);
	border-top: 1px solid #7f8081;
	z-index: 1;
}
#nav ul {
    overflow: hidden;
    padding: 0;
    margin: 0;
    list-style: none;
	font-size: 0;
}
#nav ul li {
	display: inline-block;
    list-style: none;
    padding: 10px 2px 0 0;
    margin: 0 auto;
	vertical-align:top;
	text-align: left;
}
#nav ul li a {
    color: #FFF;
    text-decoration: none;
	font-weight: 200;
    font-size: 16px;
    line-height: 1.2;
	text-transform: uppercase;
	display: block;
	/*padding: 10px 10px 20px 22px;*/
	padding: 10px 20px 19px 22px;
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: -1px 4px;
	text-shadow: 1px 1px 0 rgba(0,0,0,.4);
	transition: all 0.2s ease;
	margin: 0 10px;
}
#nav ul li:hover a {
	background-color: #939598;
	background-image: url(../images/arrow-down-white.png);
}
#nav ul li#menu-contract_blending a, #nav ul li#menu-specialty_lecithins a {
	background-image: none !important;
	/*padding-left: 10px;*/
	padding-left: 20px;
	padding-bottom: 10px;
}
#nav ul li#menu-natural_organic span { display: block; }
#nav ul li#menu-natural_organic { padding-top: 0; }
#nav ul li#menu-natural_organic a { padding-bottom: 10px; }
#nav ul li#menu-contract_blending span {display: block;}
#nav ul li#menu-contract_blending {padding-top: 0;}
#nav ul li#menu-food_anti_stick span {display: block;}
#nav ul li#menu-food_anti_stick {padding-top: 0;}
#nav ul li#menu-food_anti_stick a {padding-bottom: 10px;}
#nav li#menu-food_anti_stick ul.sub-menu { width: 230px;}
#nav ul li#menu-cosmetic_colorants { padding-top: 0; }
#nav ul li#menu-cosmetic_colorants a { padding-bottom: 10px; }
#nav ul li#menu-food_coloring span { display: block; }
#nav ul li#menu-food_coloring { padding-top: 0; }
#nav ul li#menu-food_coloring a { padding-bottom: 10px; }
#nav ul li#menu-specialty_lecithins span {display: block;}
#nav ul li#menu-specialty_lecithins {padding-top: 0;}
#nav ul li#menu-cosmetic_colorants span { display: block; }


/*Sub Menus------------------------------------------*/
#nav ul.sub-menu {
    display: none;
    position: absolute;
    width: 200px;
	z-index: 500;
	padding: 5px 0;
	background-color: #939598;
	border-bottom: 3px solid #7f8081;
	margin-left: 10px;
}
#nav li#menu-cosmetic_colorants ul.sub-menu { width: 230px;}
#nav li#menu-natural_organic ul.sub-menu { width: 220px;}
#nav li#menu-food_anti_stick ul.sub-menu { width: 286px;}
#nav ul li:hover ul.sub-menu {
    display: block;
}
#nav ul.sub-menu li {
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: left;
}
#nav ul.sub-menu li:first-child {
	display: none;
}
#nav ul li ul.sub-menu li a {
    color: #FFF;
	background-color: #939598;
	background-image: none;
	min-height: auto;
	height: auto;
	padding: 10px 5px 10px 20px;
	margin: 0 auto;
	text-transform: none;
	line-height: 1;
}
#nav ul li ul.sub-menu li a:hover {
	background-color: #7f8081;
	background-image: none;
}
/*TOUCH STYLES----------------------------------*/
.touch-device #nav > li.menu-item-has-children > a:hover { /*remove hover style for touch*/
    background-color: transparent;
    color: #FFF;
}
.touch-device #nav > li.menu-item-has-children:hover { /*remove hover style for touch*/
    background-color: transparent;
}
.touch-device #nav > li.menu-item-has-children.active > a {/*in place of hover style*/
}
.touch-device #nav > li.menu-item-has-children:hover > ul.sub-menu {/*remove hover style for touch*/
    display: none;
}
.touch-device #nav > li.menu-item-has-children.active > ul.sub-menu {
    display: block;
}

/*section colors----------------------------------*/
/*--food coloring--*/
#nav ul li#menu-food_coloring:hover a, #nav li#menu-food_coloring ul.sub-menu, #nav ul li#menu-food_coloring ul.sub-menu li a { background-color: #01A8A6; }
#nav li#menu-food_coloring ul.sub-menu { border-bottom-color: #068987; }
#nav ul li#menu-food_coloring ul.sub-menu li a:hover { background-color: #068987; }
#content.sections.food-coloring { border-top-color: #01A8A6; }
#content.sections.food-coloring ul#sidenav { background-color: #01A8A6; border-bottom: 10px solid #068987; }
#content.sections.food-coloring ul#sidenav li a:hover { background-color: #068987; }
#content.sections.food-coloring h1, #content.sections.food-coloring .closing, #content.sections.food-coloring .closing a, #content.sections.food-coloring .side-form p { color: #01A8A6; }
#content.sections.food-coloring a.btn { border: 2px solid #01A8A6; color: #01A8A6; }
#content.sections.food-coloring a.btn:hover { background-color: #01A8A6; }
/*--cosmetic colorants--*/
#nav ul li#menu-cosmetic_colorants:hover a, #nav li#menu-cosmetic_colorants ul.sub-menu, #nav ul li#menu-cosmetic_colorants ul.sub-menu li a { background-color: #E72F47; }
#nav li#menu-cosmetic_colorants ul.sub-menu { border-bottom-color: #AE0021; }
#nav ul li#menu-cosmetic_colorants ul.sub-menu li a:hover { background-color: #AE0021; }
#content.sections.cosmetic-colorants { border-top-color: #E72F47; }
#content.sections.cosmetic-colorants ul#sidenav { background-color: #E72F47; border-bottom: 10px solid #AE0021; }
#content.sections.cosmetic-colorants ul#sidenav li a:hover { background-color: #AE0021; }
#content.sections.cosmetic-colorants h1, #content.sections.cosmetic-colorants .closing, #content.sections.cosmetic-colorants .closing a, #content.sections.cosmetic-colorants .side-form p { color: #E72F47; }
#content.sections.cosmetic-colorants a.btn { border: 2px solid #E72F47; color: #E72F47; }
#content.sections.cosmetic-colorants a.btn:hover { background-color: #E72F47; }
/*--natural/organic--*/
#nav ul li#menu-natural_organic:hover a, #nav li#menu-natural_organic ul.sub-menu, #nav ul li#menu-natural_organic ul.sub-menu li a { background-color: #57BD49; }
#nav li#menu-natural_organic ul.sub-menu { border-bottom-color: #3E9632; }
#nav ul li#menu-natural_organic ul.sub-menu li a:hover { background-color: #3E9632; }
#content.sections.natural-organic { border-top-color: #57BD49; }
#content.sections.natural-organic ul#sidenav { background-color: #57BD49; border-bottom: 10px solid #3E9632; }
#content.sections.natural-organic ul#sidenav li a:hover { background-color: #3E9632; }
#content.sections.natural-organic h1, #content.sections.natural-organic .closing, #content.sections.natural-organic .closing a, #content.sections.natural-organic .side-form p { color: #57BD49; }
#content.sections.natural-organic a.btn { border: 2px solid #57BD49; color: #57BD49; }
#content.sections.natural-organic a.btn:hover { background-color: #57BD49; }
/*--specialty lecithins--*/
#nav ul li#menu-specialty_lecithins:hover a, #nav li#menu-specialty_lecithins ul.sub-menu, #nav ul li#menu-specialty_lecithins ul.sub-menu li a { background-color: #F29832; }
#nav li#menu-specialty_lecithins ul.sub-menu { border-bottom-color: #C3751D; }
#nav ul li#menu-specialty_lecithins ul.sub-menu li a:hover { background-color: #C3751D; }
#content.sections.specialty-lecithins { border-top-color: #F29832; }
#content.sections.specialty-lecithins ul#sidenav { background-color: #F29832; border-bottom: 10px solid #C3751D; }
#content.sections.specialty-lecithins ul#sidenav li a:hover { background-color: #C3751D; }
#content.sections.specialty-lecithins h1, #content.sections.specialty-lecithins .closing, #content.sections.specialty-lecithins .closing a, #content.sections.specialty-lecithins .side-form p { color: #F29832; }
#content.sections.specialty-lecithins a.btn { border: 2px solid #F29832; color: #F29832; }
#content.sections.specialty-lecithins a.btn:hover { background-color: #F29832; }
/*--food anti-stick--*/
#nav ul li#menu-food_anti_stick:hover a, #nav li#menu-food_anti_stick ul.sub-menu, #nav ul li#menu-food_anti_stick ul.sub-menu li a { background-color: #532590; }
#nav li#menu-food_anti_stick ul.sub-menu { border-bottom-color: #3A1768; }
#nav ul li#menu-food_anti_stick ul.sub-menu li a:hover { background-color: #3A1768; }
#content.sections.food-anti-stick { border-top-color: #532590; }
#content.sections.food-anti-stick ul#sidenav { background-color: #532590; border-bottom: 10px solid #3A1768; }
#content.sections.food-anti-stick ul#sidenav li a:hover { background-color: #3A1768; }
#content.sections.food-anti-stick h1, #content.sections.food-anti-stick .closing, #content.sections.food-anti-stick .closing a, #content.sections.food-anti-stick .side-form p { color: #532590; }
#content.sections.food-anti-stick a.btn { border: 2px solid #532590; color: #532590; }
#content.sections.food-anti-stick a.btn:hover { background-color: #532590; }
/*--contract blending--*/
#nav ul li#menu-contract_blending:hover a, #nav li#menu-contract_blending ul.sub-menu, #nav ul li#menu-contract_blending ul.sub-menu li a { background-color: #319EC2; }
#nav li#menu-contract_blending ul.sub-menu { border-bottom-color: #217D9C; }
#nav ul li#menu-contract_blending ul.sub-menu li a:hover { background-color: #217D9C; }
#content.sections.contract-blending { border-top-color: #319EC2; }
#content.sections.contract-blending ul#sidenav { background-color: #319EC2; border-bottom: 10px solid #217D9C; }
#content.sections.contract-blending ul#sidenav li a:hover { background-color: #217D9C; }
#content.sections.contract-blending h1, #content.sections.contract-blending .closing, #content.sections.contract-blending .closing a, #content.sections.contract-blending .side-form p { color: #319EC2; }
#content.sections.contract-blending a.btn { border: 2px solid #319EC2; color: #319EC2; }
#content.sections.contract-blending a.btn:hover { background-color: #319EC2; }


/*CONTENT---------------------------------------------*/
#above_content_bar {
    padding: 0;
	margin: 0 0 5px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 	0.778em;
    line-height: 1.2;
    color: #939598;
}
.breadcrumbs {
    float: left;
	padding-top: 5px;
}
.breadcrumbs a {
    color: #939598;
    text-decoration: none;
}
.breadcrumbs a:hover {
    color: #7f8081;
}
.sharing {
    float: right;
    width: 200px;
    text-align: right;
    vertical-align: middle;
}
.sharing .at-icon-wrapper.at-share-btn {
    background-color: #c2c2c2 !important;
}
.sharing div {
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}
.sharing .addthis_inline_share_toolbox {
    min-width: 110px;
}
#content {
    position: relative;
    min-height: 400px;
	padding: 30px 0;
}
#content.sections { 
	border-top: 12px solid #939598; 
	padding-top: 0;
}
.column-left {
	float: left;
	width: 19.44012%; /* 250/1286 */
}
.column-right {
	float: right;
	width: 76.20528%; /* 980/1286 */
	padding-top: 20px;
}
img.mobile-image {
	display: none;
}
ul#sidenav {
	background-color: #939598;
	border-bottom: 10px solid #7f8081;
	margin: 0 0 20px;
	padding: 15px 0 30px;
}
ul#sidenav li {
	margin: 0;
	padding: 0 0 5px;
	list-style: none;
}
ul#sidenav li:first-child a {
	font-size: 1em;
	text-transform: uppercase;
	background: none;
	padding: 5px 20px;
}
ul#sidenav li a {
	text-decoration: none;
	color: #FFF;
	text-shadow: 1px 1px 0 rgba(0,0,0,.4);
	font-weight: 200;
	font-size: 0.889em;
	line-height: 1.2;
	display: block;
	padding: 5px 20px 5px 36px;
	background-image: url(../images/arrow-right.png);
	background-position: 18px 5px;
	background-repeat: no-repeat;
}
ul#sidenav li a:hover {
	background-color: #7f8081;
}
.section-wrap:after {
	content: "";
    display: table;
    clear: both;
}
.section-left {
	float: left;
	width: 62.22448%;/* 600/980 */
}
.section-right {
	float: right;
	width: 34.69387%;/* 340/980 */
}
.section-right img.aligncenter {
	margin: 0 auto;
}
.side-form {
	margin: 0 auto 20px;
	padding: 0;
}
.side-form p {
	font-weight: 600;
	font-size: 1.111em;
	color: #939598;
	line-height: 1.2;
	margin: 0 0 10px;
}
.closing {
	line-height: 1.2;
	font-size: 1.556em;
	font-weight: 300;
}
.tech_bulletins {
	background-color: #939598;
	border-bottom: 10px solid #7f8081;
	padding: 25px;
	color: #FFF;
	font-weight: 200;
	line-height: 1.2;
	margin: 10px auto;
}
.tech_bulletins p {
	text-transform: uppercase;
	margin: 0 0 20px;
}
.tech_bulletins ul, .column-right .tech_bulletins ul {
	padding: 0;
	margin: 0;
}
.tech_bulletins ul li, .column-right .tech_bulletins ul li {
	padding: 0 0 15px 20px;
	margin: 0;
	list-style: none;
	background-image: url(../images/arrow-right.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 0.889em;
}
.tech_bulletins a {
	color: #FFF;
	text-decoration: none;
}
.tech_bulletins a:hover {
	border-bottom: 1px dotted #333;
	color: #333;
}

.boxed {
	background-color: #939598;
	border-bottom: 10px solid #7f8081;
	padding: 25px;
	color: #FFF;
	font-weight: 300;
	line-height: 1.2;
	margin: 10px auto;
	text-shadow: 1px 1px 0 rgba(0,0,0,.4);
}

.boxed.request-forms {
	background-color: #ee3a43;
	border-bottom: 10px solid #ba0009;
	padding: 25px;
	color: #FFF;
	font-weight: 300;
	line-height: 1.2;
	margin: 10px auto;
	text-shadow: 1px 1px 0 rgba(0,0,0,.4);
}


.boxed ul {
	padding: 0;
	margin: 0;
}
.boxed ul li {
	padding: 0 0 15px 20px;
	margin: 0;
	list-style: none;
	background-image: url(../images/arrow-right.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 0.889em;
}
.boxed a {
	color: #FFF;
	text-decoration: none;
}
.boxed a:hover {
	border-bottom: 1px dotted #333;
	color: #333;
	text-shadow: none;
}
.boxed .title {
	font-size: 1.222em;
}

.contact-info{
	    margin: 10px 0;

}

.contact-info a.tel{
	color:#fff;
}
.contact-info a.tel:hover{
	text-decoration: none;
}

/*FOOTER---------------------------------------------*/
.subfooter {
	border-top: 1px solid #d2d2d2;
	padding: 30px 20px 20px;
	text-align: center;
	font-weight: 300;
	font-size: 1.667em;
	line-height: 1.2;
}
.subfooter span {
	font-size: 0.833em;
}
.subfooter p {
	margin: 0 0 10px;
}

.footer-logo{
	width:362px;
}
#footer {
    position: relative;
	background-color: #000;
	font-size: 	0.889em;
	line-height: 1.2;
	font-weight: 200;
	color: #FFF;
	padding: 30px 0;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
}
#footer .gridrow {
	margin-bottom: 20px;
}
#footer .at-follow-btn {
	margin: 0 5px;
}
#footer .addthis_toolbox {
	margin: 0 auto;
	width: 130px;
}
ul#footer-nav1, ul#footer-nav2 {
	float: left;
	margin: 0 20px 0 0;
	padding: 0
}
ul#footer-nav1 li, ul#footer-nav2 li {
	margin: 0;
	padding: 0 0 10px;
	list-style: none;
}
ul#footer-nav1 a, ul#footer-nav2 a {
	color: #FFF;
	text-decoration: none;
}
ul#footer-nav1 a:hover, ul#footer-nav2 a:hover {
	border-bottom: 1px dotted #FFF;
}
ul#footer-nav1 ul.sub-menu {
	display: none;
}
ul.address {
	margin: 0;
	padding: 0;
	float: left;
}
ul.address li {
	margin: 0 25px 10px 0;
	padding: 0;
	display: inline-block;
}
ul.address a {
	color: #FFF;
	text-decoration: none;
}
.copyright {
	font-size: 0.875em;
	color: #787777;
	line-height: 1.4;
	font-weight: 300;
	margin-top: 10px;
}
.copyright a, .copyright a:hover {
	color: #787777;
}
a.annotation, a.annotation:hover {
	font-size:0.857em;
	text-decoration: none;
}
#footer img.aligncenter {
	margin: 0 auto;
}


/*MOBILE HEADER---------------------------------------------*/
.mobile-header {
    display: none;
    height: 70px;
    position: fixed;
    width: 100%;
    background-color: #FFF;
    border-bottom: 1px solid #fff;
    z-index: 1000;
    top: 0;/* text-align: center; */
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.4);
}
.logowrap {
    margin: 0;
    max-width: 275px;
    float: left;
	padding: 5px 0 0 10px;
}
.ToggleMenu.Open, .ToggleRight.Open {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-color: transparent;
	border: 1px solid #000;
	margin: 10px 10px 0 0;
}
.ToggleMenu.Open {
	float: left;
    background-image: url(../images/icon-sprites.png);
    background-position: 0 0;
}
.ToggleMenu.Open:hover {
    background-color: #0e76bc;
    background-image: url(../images/icon-sprites.png);
    background-position: 0 0;
}
.ToggleRight.Open {
    float: right;
    /*background-image: url(../images/icon-sprites.png);
    background-position: -50px 0;*/
	background-image: url(../images/icon-sprites.png);
    background-position: 0 0;
}
.ToggleRight.Open:hover {
    background-color: #0e76bc;
    /*background-image: url(../images/icon-sprites.png);
    background-position: -50px 0;*/
    background-image: url(../images/icon-sprites.png);
    background-position: 0 0;
}
.ToggleMenu.Close, .ToggleSubMenu.Close, .ToggleRight.Close {
    width: 50px;
    height: 50px;
    padding: 10px;
    background-image: url(../images/icon-sprites.png);
    background-repeat: no-repeat;
	background-position: -100px -50px;
}
.ToggleMenu.Close {
    float: right;
}
.ToggleSubMenu.Close, .ToggleRight.Close {
    float: left;
}
/*Side Menu WP---------------------------------------------------------*/
#sidemenu, #rightside {
    clear: both;
    background-color: #333;
}
.sidr ul li {
    line-height: 1.2 !important;
}
.sidr ul li ul li {
    line-height: 1.2 !important;
    font-size: 13px !important;
}
ul#mobile-menu {
    border: none !important;
    margin-top: 55px;
    margin-bottom: 10px;
}
ul#mobile-menu  li {
    border-top: none !important;
}
ul#mobile-menu .sub-menu {
    border: none !important;
}
ul#mobile-menu li a {
    padding-left: 30px !important;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul#mobile-menu li a:hover {
    background-color: #333;
    color: #FFF;
}
ul#mobile-menu .sub-menu li a {
    padding: 5px 15px;
}
/*menu-item-has-children*/
/*Firt tier with sub-menu---------------------*/
ul#mobile-menu li.menu-item-has-children > a {
    background-image: url(../images/icon-sprites-arrow.png);
    background-repeat: no-repeat;
    background-position: 10px 14px;
}
ul#mobile-menu li.menu-item-has-children.active > a {
    background-image: url(../images/icon-sprites-arrow-down.png);
}
/*Second Tier-------------------------------*/
ul#mobile-menu li ul.sub-menu {
    display: none;
    background-color: #1d1d1d;
    padding-top: 5px;
	padding-bottom: 5px;
}
ul#mobile-menu li ul.sub-menu li {
    border-top: none;
}
ul#mobile-menu li ul.sub-menu li a {
	color: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
}
ul#mobile-menu li .sub-menu li:hover > a {
    color: #fff;
}
/*Third Tier-------------------------------*/
ul#mobile-menu li ul.sub-menu li ul.sub-menu {
    border-top: none;
    margin-bottom: 20px;
}
ul#mobile-menu li ul.sub-menu li ul.sub-menu li {
    border-top: none;
}
ul#mobile-menu li ul.sub-menu li ul.sub-menu li a {
    padding-left: 45px !important;
    padding: 0px 10px 0px 45px !important;
}
ul#mobile-menu li ul.sub-menu li ul.sub-menu li:hover a {
    background-color: #EEE;
    color: #333;
}
ul#mobile-menu li ul.sub-menu li ul.sub-menu li a:before {
    content: "- ";
}
.sub-menu li:hover {
    border: none !important;/*background-color: #EEE !important;*/
}
/*Side Menu other links/small menu----------------*/
.smallmenu {
    text-align: left;
    font-size: 14px;
	 border-bottom: none !important;
    border-top: solid 1px #1d1d1d;
    margin: 20px 0 !important;
	padding: 15px 0 0 !important;
}
.smallmenu li {
    padding: 0;
	margin: 0;
    border: none !important;
}
.smallmenu li a {
    padding: 5px 5px 5px 30px !important;
}
.smallmenu ul.sub-menu {
	display: none;
}
.smallmenu .menu-item-359 {
	display: none;
}
/**default page options**/

.closing-cta {
}

/** indents and generic blocks **/
.indented {
    margin-left: 100px;
    margin-right: 100px;
}

/** home page **/
#header-group.home-page {
	background-image: url(../images/home-banner.jpg);
	background-size: cover;
}
.home-banner {
	padding: 220px 0 10px;
	text-align: center;
}
.home-banner div {
	margin: 0 auto;
	padding: 30px;
	background-color: rgba(0,0,0,0.5);
	max-width: 950px;
	width: 100%;
}
.home-banner div p {
	margin: 20px auto;
}
.home-banner .title {
	color: #FFF;
	font-size: 1.889em;
	font-weight: 200;
	line-height: 1.1;
}
.home-banner .subtitle {
	color: #FFF;
	font-size: 1em;
	font-weight: 200;
	line-height: 1.3;
	letter-spacing: 0.02em;
}
.home-banner .subtitle span {
	white-space: nowrap;
}
.home #content {
	padding-bottom: 0;
	padding-top: 20px;
}
/*.home-intro {
	background-image: url(../images/hp-collage3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.home-intro .inner {
	min-height: 460px;
	padding-left: 570px;
	padding-top: 40px;
}
.home-intro img { display: none !important;}*/

.category-grid-wrap {
	margin: 20px 0 0;
	padding: 0;
	position: relative;
	text-align: center;
	font-size: 0;
}
.category-grid-wrap.industries-grid {
	margin: 20px -.5%;
	text-align: left;
}
.category-grid-wrap:after {
	content: "";
    display: table;
    clear: both;
}
.category-grid {
	overflow: hidden;
    width: 33.333333%;
    height: 333px;
    display: inline-block;
    background-color: #7f8081;
	background-size: cover;
	background-position: center center;
    position: relative;
	font-size: 0;
}
.category-grid .full-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}
.industries-grid .category-grid {
	width: 24%;
    height: 150px;
	margin: .5%;
	text-align: center;
}
.category-grid .grid-title {
	font-size: 20px;
	line-height: 1.2;
	color: #FFF;
	text-decoration: none;
	display: block;
	margin-top: 20%;
	padding: 40px 0 45px;
	height: auto;
	background-color: rgba(0,0,0,0.60);
	transition: all 0.5s ease;
}
.industries-grid .category-grid .grid-title {
	font-size: 18px;
	padding: 20px 5px 25px;
}
.category-grid .full-link:hover .grid-title {
	background-color: rgba(0,0,0,0.90);
}
.industries-grid .category-grid.cos-care .grid-title {
	margin-top: 14%;
}

/*--food coloring--*/
.category-grid.food-coloring { background-image: url(../images/hp-food-coloring.jpg); }
.category-grid.food-coloring .category-grid-rollover { background-color: #01A8A6; }
.category-grid.food-coloring .category-grid-rollover a.btn { border: 2px solid #068987; color: #068987; }
.category-grid.food-coloring .category-grid-rollover a.btn:hover { background-color: #068987; }
/*--cosmetic colorants--*/
.category-grid.cosmetic-colorants { background-image: url(../images/hp-cosmetic-colorants.jpg); }
.category-grid.cosmetic-colorants .category-grid-rollover { background-color: #E72F47; }
.category-grid.cosmetic-colorants .category-grid-rollover a.btn { border: 2px solid #AE0021; color: #AE0021; }
.category-grid.cosmetic-colorants .category-grid-rollover a.btn:hover { background-color: #AE0021; }
/*--natural/organic--*/
.category-grid.natural-organic { background-image: url(../images/hp-natural-organic3.jpg); }
.category-grid.natural-organic .category-grid-rollover { background-color: #57BD49; }
.category-grid.natural-organic .category-grid-rollover a.btn { border: 2px solid #3E9632; color: #3E9632; }
.category-grid.natural-organic .category-grid-rollover a.btn:hover { background-color: #3E9632; }
/*--specialty lecithins--*/
.category-grid.specialty-lecithins { background-image: url(../images/hp-specialty-lecithins.jpg); }
.category-grid.specialty-lecithins .category-grid-rollover { background-color: #F29832; }
.category-grid.specialty-lecithins .category-grid-rollover a.btn { border: 2px solid #C3751D; color: #C3751D; }
.category-grid.specialty-lecithins .category-grid-rollover a.btn:hover { background-color: #C3751D; }
/*--food anti-stick--*/
.category-grid.food-anti-stick { background-image: url(../images/hp-food-anti-stick2.jpg); }
.category-grid.food-anti-stick .category-grid-rollover { background-color: #532590; }
.category-grid.food-anti-stick .category-grid-rollover a.btn { border: 2px solid #3A1768; color: #3A1768; }
.category-grid.food-anti-stick .category-grid-rollover a.btn:hover { background-color: #3A1768; }
/*--contract blending--*/
.category-grid.contract-blending { background-image: url(../images/hp-contract-ingredient-blending.jpg); }
.category-grid.contract-blending .category-grid-rollover { background-color: #319EC2; }
.category-grid.contract-blending .category-grid-rollover a.btn { border: 2px solid #217D9C; color: #217D9C; }
.category-grid.contract-blending .category-grid-rollover a.btn:hover { background-color: #217D9C; }

/*--industries served--*/
.category-grid.agriculture { background-image: url(../images/agriculture2.jpg); }
.category-grid.baking { background-image: url(../images/hp-baking.jpg); }
.category-grid.beverage { background-image: url(../images/hp-beverage.jpg); }
.category-grid.cannabis {
	background-image: url(/wp-content/uploads/industries-served-cannabis.jpg);
}
.category-grid.confectionary { background-image: url(../images/hp-confectionary.jpg); }
.category-grid.cos-care { background-image: url(../images/hp-cos-care.jpg); }
.category-grid.dairy { background-image: url(../images/hp-dairy.jpg); }
.category-grid.industrial { background-image: url(../images/industrial2.jpg); }
.category-grid.meat { background-image: url(../images/hp-meat.jpg); }
.category-grid.nutraceutical { background-image: url(../images/vitamin2.jpg); }
.category-grid.pet { background-image: url(/wp-content/uploads/industries-served-plant-based-protein.jpg); }
.category-grid.plant {
	background-image: url(../images/hp-pet.jpg);
}

/***********************************************************************************************
************************************************************************************************
************************************************************************************************
GENERAL STYLES
************************************************************************************************
************************************************************************************************
***********************************************************************************************/ 
a {
    outline: none;
    cursor: pointer;
    color: #000;
}
a:hover {
    color: #000;
}
a:hover, a:active, a:focus {
    outline: 0;
}
a.tel {
    white-space: nowrap;
    text-decoration: none;
}
p, h1, h2, h3, h4, h5, h6 {
    margin: 0 0 26px 0;
    padding: 0;
}
strong, b {
	font-weight: 600;
}
img {
    max-width: 100%;
    border: none;
	height: auto;
}
form {
    margin: 0px;
    padding: 0px;
}
input, textarea, select, option {
    font-size: 1em;
    resize: none;
	outline: none;
}
input, textarea, select {
    border: 1px solid #CCC;
    padding: 5px;
    margin: 2px;
}
input.formBoxWide, textarea.formBoxWide {
    width: 98%;
}
sup {
    font-size: 0.571em; /* 8/14 */
}
ul, ol {
    margin: 0 0 26px 20px;
    padding: 0 0 0 20px;
}
ul ul, ol ol {
    margin: 0 0 0 20px;
    padding: 0 0 0 20px;
}
ul li {
    list-style:disc;
    margin: 0 0 0 2px;
    padding: 0 0 3px 2px;
}
ul.list-notopspace, ol.list-notopspace {
	margin-top: -24px;
}
ul.arrowList, .column-right ul {
    margin: 0 0 26px 12px;
    padding: 0 0 0 10px;
}
ul.arrowList li, .column-right ul li {
    list-style: url(../images/arrow-list.png);
    margin: 0 0 0 2px;
    padding: 0 0 12px 2px;
	line-height: 1.4;
}
ul.arrowList ul, .column-right ul ul {
    margin-bottom: 0;
}
ul.arrowList li, .column-right ul li {
    list-style: url(../images/arrow-list.png);
    margin: 0 0 0 2px;
    padding: 0 0 12px 2px;
	line-height: 1.4;
}
ul.arrowList li ul li, .column-right ul li ul li {
    padding: 12px 0 0 2px;
}
.gridrow.cont-lists {
	margin-bottom: 26px;
}
.gridrow.cont-lists .gridcol, .gridrow.cont-lists ul {
	margin-bottom: 0;
}

iframe {
    border: none;
}
img.alignleft {
    float: left;
    margin: 0 40px 30px 0;
}
img.alignright {
    float: right;
    margin: 0 0 30px 40px;
}
img.aligncenter {
    margin: 20px auto;
    display: block;
}
.circled {
    border-radius: 50%;
    max-width: 100%;
    max-height: 100%;
    -webkit-shape-outside: circle(50%);
    shape-outside: circle(50%);
    shape-margin: 20px;
}
.hoverImg:hover, a.hoverImg:hover, a.hoverImg img:hover, input.hoverImg:hover {
    -moz-opacity: 0.65;
    -khtml-opacity: 0.65;
    opacity: 0.65;
}
a.btn {
	border: 2px solid #939598;
	color: #7f8081;
	display: inline-block;
	padding: 15px 35px;
	font-size: 0.833em;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1;
	text-decoration: none;
	transition: all 0.5s ease;
}
a.btn:hover {
	background-color: #939598;
	color: #FFF !important;
}
/* classes */

h1 {
	line-height: 1.2;
	font-size: 2.222em;
	font-weight: 400;
}
.home h1 {
	font-weight: 200;
}
h2, .title {
	line-height: 1.2;
	font-size: 1.556em;
	font-weight: 300;
}
h3, .subtitle {
	font-size: 1.333em;
	font-weight: 400;
}
h4 {
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 600;
}

.alertTxt {
    color: #F00;
}
.largeTxt {
    font-size: 1.200em;
}
.smallTxt {
    font-size: 0.800em;
}
.grey {
	color: #999;
}
.horizontal, .horizontalClear {
    margin: 0px;
    padding: 0px 0px 5px;
    width: auto;
    border-top: 1px dotted #999;
}
.horizontalClear {
    clear: both;
}
.nowrap, .tel {
    white-space: nowrap;
}
.tel {
	display: inline-block;
	margin-left: 4px;
}
a.tel {
	text-decoration: none;
	color: #333;
}
.floatRight {
    float: right;
}
.floatLeft {
    float: left;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}

.top-padding {
	padding-top: 20px;
}
.bottom-padding {
	padding-bottom: 20px;
}
.forcebr {
	display: block;
}

/************ allow video & maps to resize  **************/
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /*the height of the box equal to % of its width*/
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container.embed-square {
	padding-bottom: 80%; /*the height of the box equal to % of its width*/
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*NEWS/EVENTS-----------------------------------------*/

/*Paginate---------------------------*/

.paginate-links {
    margin-top: 20px;
	font-size: 11px;
}
.page-numbers {
    margin: 0 0 5px;
    padding: 0;
    list-style: none;
}
.page-numbers li {
    display: inline-block;
    margin: 0 2px;
}
span.page-numbers {
    border: 1px solid #CCC;
    display: block;
    background-color: #EEE;
    padding: 2px 8px;
}
a.page-numbers {
    border: 1px solid #CCC;
    display: block;
    padding: 2px 8px;
    text-decoration: none;
}
a.page-numbers:hover {
    background-color: #333;
    color: #FFF;
    border: 1px solid #333;
}
.eventwrap {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px
}
.eventwrap:after {
    content: '';
    display: table;
    clear: both;
}
.eventwrap .btn {
    display: inline-block;
}
.eventwrap .eventthumbnail {
    float: right;
    margin: 0 0 10px 20px;
    max-width: 350px;
}
.eventwrap .eventtitle {
    font-size: 24px;
}
.eventwrap .eventtitle a {
    text-decoration: none;
}
.posted-date {
    margin-bottom: 10px;
    font-size: 13px;
    color: #666;
}
.credit-byline {
    font-style: italic;
    font-size: 12px;
}
.news-bottom {
    font-style: italic;
    font-size: 12px;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px dotted #CCC;
}

@media (max-width:640px) {
.eventwrap .eventthumbnail {
    float: none;
    margin: 0 0 20px;
}
}

/*INSIGHTS-----------------------------------------*/
.form-wrapper {
	margin-top: 30px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

/***COLOR CHARTS*****/
table.color-chart {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #CCC;
	margin-bottom: 26px;
}
table.color-chart td, table.color-chart th {
	padding: 5px 10px;
	font-size: 0.778em;
	line-height: 1.2;
	/*border-bottom: 1px solid #CCC;*/
}
table.color-chart td, table.color-chart td a {
	color: #FFF;
}
table.color-chart th {
	font-weight: normal;
	border-bottom: 1px solid #CCC;
}
table.color-chart .reverse-txt td, table.color-chart .reverse-txt td a {
	color: #000;
}

/*** CHARTS*****/
table.chart {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #CCC;
	margin-bottom: 26px;
}
table.chart td, table.chart th {
	padding: 10px;
	line-height: 1.4;
	border-bottom: 1px solid #CCC;
	font-size: 0.889em;
}
table.chart th {
	padding: 5px 10px;
	line-height: 1.4;
	border-bottom: 1px solid #CCC;
	font-size: 0.778em;
	font-weight: bold;
}
table.chart td, table.chart td a {
	color: #000;
}

.otco {
	padding: 15px 15px 15px 120px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 26px;
	/*border: 5px solid #50b948;*/
	background-image: url(../images/otco.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #50b948;
	min-height: 125px;
}

/* TO CLEAR FLOATS */
.brclear {
    clear: both;
    height: 0;
    margin: 0;
    font-size: 5px;
    line-height: 0px;
}
/***********************************************************************************************
************************************************************************************************
************************************************************************************************
GRID STYLES
************************************************************************************************
************************************************************************************************
*******************************/ 
.gridrow {
    margin-left: -2.03252%;
    margin-right: -2.03252%; /*background-color:#333;*/
}
.gridrow.padded {/*for outside margins*/
    margin-left: 0;
    margin-right: 0;
} /*Grid after only works with IE8+ */
.gridrow:after {
    content: "";
    display: table;
    clear: both;
} /**/
.lt-ie8 .gridrow {
    overflow: visible;
    _height : 1%;
} /*.lt-ie8 .gridrow {  overflow: auto;  zoom: 1;  }*/
.gridcol {
    margin: 0 2.03252% 10px; /*20*/
    float: left;
    overflow: visible;
    box-sizing: border-box;
}
.gridrow .gridrow .gridcol { /*background-color:#fff;*/
}
.one.gridcol {
    width: 4.26829%; /*42*/
}
.two.gridcol {
    width: 12.60162%; /*124*/
}
.three.gridcol {
    width: 20.93495%; /*206*/
}
.four.gridcol {
    width: 29.26829%; /*288*/
}
.five.gridcol {
    width: 37.60162%; /*370*/
}
.six.gridcol {
    width: 45.93495%; /*452*/
}
.seven.gridcol {
    width: 54.26825%; /*534*/
}
.eight.gridcol {
    width: 62.60162%; /*616*/
}
.nine.gridcol {
    width: 70.93495%; /*698*/
}
.ten.gridcol {
    width: 79.26829%; /*780*/
}
.eleven.gridcol {
    width: 87.60162%; /*862/984*/
}
.twelve.gridcol {
    width: 95.93495%; /*944/984*/
}
.gridrow.two-up .gridcol {
    width: 45.93495%; /*452*/
}
.gridrow.three-up .gridcol {
    width: 29.26829%; /*288*/
}
.gridrow.four-up .gridcol {
    width: 20.93495%; /*206*/
} /*20px (10,10) Margin-------------------------------------------------------------*/
.gridrow.smallmargin {
    margin-left: -1.01626%;
    margin-right: -1.01626%;
}
.gridrow.smallmargin .gridcol {
    margin: 0 1.01626% 10px;
}
.gridrow.smallmargin .one.gridcol {
    width: 6.30081%;
}
.gridrow.smallmargin .two.gridcol {
    width: 14.63414%;
}
.gridrow.smallmargin .three.gridcol {
    width: 22.96747%;
}
.gridrow.smallmargin .four.gridcol {
    width: 31.30081%;
}
.gridrow.smallmargin .five.gridcol {
    width: 39.63414%;
}
.gridrow.smallmargin .six.gridcol {
    width: 47.96747%;
}
.gridrow.smallmargin .seven.gridcol {
    width: 56.30081%;
}
.gridrow.smallmargin .eight.gridcol {
    width: 64.63414%;
}
.gridrow.smallmargin .nine.gridcol {
    width: 72.96747%;
}
.gridrow.smallmargin .ten.gridcol {
    width: 81.30081%;
}
.gridrow.smallmargin .eleven.gridcol {
    width: 89.63414%;
}
.gridrow.smallmargin .twelve.gridcol {
    width: 97.96747%;
}
.gridrow.smallmargin.two-up .gridcol {
    width: 47.96747%;
}
.gridrow.smallmargin.three-up .gridcol {
    width: 31.30081%;
}
.gridrow.smallmargin.four-up .gridcol {
    width: 22.96747%;
} /*END Margin-------------------------------------------------------------*/
.gridcol.right {
    float: right;
}
.gridcol img {
    max-width: 100%;
}
.gridcol.center {
    text-align: center;
}
.gridcol.imagefull img {
    width: 100%;
}
@media (max-width : 840px) { 
.gridcol {
    width: 100% !important;
    float: none;
}
.gridcol:after {
	content: "";
    display: table;
    clear: both;	
}
.gridrow {
    width: 100%;
}
.gridrow.padded .gridcol {
    margin: 0 0 10px;
}
}

@media screen {
	.print {
		display: none;
	}
}